Loading...
Searching...
No Matches
{he,sy}trf_aa: triangular factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trf_aa: triangular factor:

## Functions

subroutine | chetrf_aa (uplo, n, a, lda, ipiv, work, lwork, info)
| CHETRF_AA
subroutine | csytrf_aa (uplo, n, a, lda, ipiv, work, lwork, info)
| CSYTRF_AA
subroutine | dsytrf_aa (uplo, n, a, lda, ipiv, work, lwork, info)
| DSYTRF_AA
subroutine | ssytrf_aa (uplo, n, a, lda, ipiv, work, lwork, info)
| SSYTRF_AA
subroutine | zhetrf_aa (uplo, n, a, lda, ipiv, work, lwork, info)
| ZHETRF_AA
subroutine | zsytrf_aa (uplo, n, a, lda, ipiv, work, lwork, info)
| ZSYTRF_AA

## Detailed Description